package http_model

type LocalLifeAddToListRequest struct {
	LocalLifeId  string `json:"local_life_id"`  // 待加入商单的本地生活ID
	EnterpriseId string `json:"enterprise_id"`  // 商家ID
	SupplierId   int    `json:"supplier_id"`    // 服务商ID
	SubAccountId int    `json:"sub_account_id"` // 子账号ID
	OperatorType int    `json:"operator_type"`  // 账号类型，1为主账号，2为子账号
}

func NewLocalLifeAddToListRequest() *LocalLifeAddToListRequest {
	return new(LocalLifeAddToListRequest)
}
func NewLocalLifeAddToListResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
